    h1 {
        color: burlywood;
        text-align: center;
        font-size: 100px;
        
    }

    h2 {
        font-size: 40px;
        display: flex;
        justify-content: center;
        padding: 0px;
    }

    img {
        display: flex;
        justify-content:space-between;
        align-items: center;

    }
    
    li {
        list-style: none;
    }